.wow {
	animation: fadeIn 1.5s both;
	-webkit-animation: fadeIn 1.5s both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}
.delay1 {
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
}
.delay2 {
	animation-delay: 1.0s;
	-webkit-animation-delay: 1.0s;
}
.delay3 {
	animation-delay: 1.5s;
	-webkit-animation-delay: 1.5s;
}
table{
    margin: 15px 0;
    width: 100%;
    border-collapse: collapse;
}
td, th{
    border: 1px solid #a2a9b1;
}
.screenOff_1, .screenOff_2{
    width: calc((80%-290px) / 6);
}
.GLIL_T{background:#eee;padding: 14px;width: 250px;}
.GLOdds li:first-child{border:0;}
.GLOdds li {
    white-space: normal;
    line-height: 30px;
    height: 30px;
    border-top: 1px solid #666;
    text-align: center;
    padding: 5px;
    overflow: hidden;
}
.GLOdds_L {
    float: left;
    width: 50%;
    text-align: end;
}
.GLOdds_R {
    color: #b7b7b7;
    float: right;
    width: 50%;
    text-align: center;
}
#articleInfo12 {
	overflow: hidden;
}
#articleInfo12 .row {
}
#articleInfo12 .row h3 {
	font-size: 20px;
	color: #2d2d2d;
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
	line-height: 170%;
}
#articleInfo12 .row article {
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
	text-align: justify;
	font-weight: 300;
	line-height: 200%;
	margin: 10px 0;
}
#articleInfo12 .row h4 {
	margin: 10px 0;
	font-size: 25px;
	color: #404040;
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
}
#articleInfo12 .row:nth-child(2) {
	width: 45%;
}
#articleInfo12 .row .topBox {
	overflow: hidden;
}
#articleInfo12 .row img {
	margin:10px 0;
}
#articleInfo12 .row .downBox {
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 480px) {
	
.GLOdds li{
    height: auto;
}
.GLOdds_L, .GLOdds_R{
    float: none;
    width: 100%;
    text-align: center;
}
.screenOff_1{
    width: calc((60%-290px) / 3);
}
.screenOff_2{display:none;}
.GLIL_T{
    width: 150px;
}
}